Subject: Re: generic 802.11 stack

From: "David S. Miller" <[email-masked]>
Date: Sun, 12 Sep 2004 17:14:48 -0700

On Sun, 12 Sep 2004 21:03:13 +0300
Vladimir Kondratiev <[email-masked]> wrote:

> I am going to implement minimum functionality, at this stage I will somehow 
> publish the project. Anyone can suggest what it the right solution for 
> hosting? Sourceforge? Something else?

I am willing to host things for you, if you wish.
I can make a directory in my personal area on ftp.kernel.org
and that's where I'd put your patches.

I'd also like to help review your patches, so I can perform
both things at the same time.

-------------------------------------------------------
This SF.Net email is sponsored by: YOU BE THE JUDGE. Be one of 170
Project Admins to receive an Apple iPod Mini FREE for your judgement on
who ports your project to Linux PPC the best. Sponsored by IBM. 
Deadline: Sept. 13. Go here: http://sf.net/ppc_contest.php